@font-face {
    font-family: 'Open Sans';
    src: url('opensans-light.eot');
    src: url('opensans-light.eot') format('embedded-opentype'),
         url('opensans-light.woff') format('woff'),
         url('opensans-light.ttf') format('truetype'),
         url('opensans-light.svg#OpenSansLight') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    src: url('opensans-bold.eot');
    src: url('opensans-bold.eot') format('embedded-opentype'),
         url('opensans-bold.woff') format('woff'),
         url('opensans-bold.ttf') format('truetype'),
         url('opensans-bold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-semibold.eot');
    src: url('fonts/opensans-semibold.eot') format('embedded-opentype'),
         url('/fonts/opensans-semibold.woff') format('woff'),
         url('fonts/opensans-semibold.ttf') format('truetype'),
         url('fonts/opensans-semibold.svg#OpenSansSemibold') format('svg');
}
@font-face {
    font-family: 'Oswald';
    src: url('../font/Zekton-Italic.eot');
    src: url('../font/Zekton-Italic.eot') format('embedded-opentype'),
         url('../font/Zekton-Italic.woff') format('woff'),
         url('../font/Zekton-Italic.ttf') format('truetype'),
         url('../font/Zekton-Italic.svg#Zekton-Italic') format('svg');
}
@font-face {
    font-family: 'Quicksand';
    src: url('fonts/quicksand_light.eot');
    src: url('fonts/quicksand_light.eot') format('embedded-opentype'),
         url('fonts/quicksand_light.woff') format('woff'),
         url('fonts/quicksand_light.ttf') format('truetype'),
         url('fonts/quicksand_light.svg#QuicksandLight') format('svg');
}
@font-face {
    font-family: 'Quicksand';
    src: url('fonts/quicksand_book.eot');
    src: url('fonts/quicksand_book.eot') format('embedded-opentype'),
         url('fonts/quicksand_book.woff') format('woff'),
         url('fonts/quicksand_book.ttf') format('truetype'),
         url('fonts/quicksand_book.svg#QuicksandBook') format('svg');
}
@font-face {
    font-family: 'Bitsumishi';
    src: url('../font/Bitsumishi.eot');
    src: url('../font/Bitsumishi.eot') format('embedded-opentype'),
         url('../font/Bitsumishi.woff') format('woff'),
         url('../font/Bitsumishi.ttf') format('truetype'),
         url('../font/Bitsumishi.svg#Bitsumishi') format('svg');
}
